@charset "utf-8";

/*-----------------------------------------------
----- tag ---------------------------------------
------------------------------------------------*/
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    margin: 0;
    padding: 0;
    font-family: "メイリオ", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #694d40;
    overflow: hidden;
}
@media (max-width: 1020px){
body{ font-size: 14px; }
}

img{
    vertical-align: middle;
    max-width: 100%;
}
a{
    color: #dc2340;
    text-decoration: underline;
}
a:hover{
    color: #dc2340;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
a:hover img{
    filter: alpha(opacity=70);
    opacity: 0.7;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
section{ margin-bottom: 60px; }
.caption{
    color: #dc2340;
    margin: 15px 0;
    font-weight: bold;
    font-size: 17px;
}
.ttl{
    margin-bottom: 30px;
    padding: 22px 0 25px 0;
    color: #dc2340;
    text-align: center;
    font-size: 22px;
    background: url(../images/main_ttl.jpg) no-repeat;
/*    padding: 15px;
    border-top: 1px solid #dc2340;
    border-bottom: 1px solid #dc2340;
    margin-bottom: 25px;
*/    font-weight: bold;
}
h5{
    color: #dc2340;
    padding: 10px 0;
    border-bottom: 1px solid #dc2340;
    margin-bottom: 20px;
}
small{
    display: block;
    background: #f14863;
    text-align: center;
    color: #fff;
    padding: 10px 0;
}
@media (max-width: 1020px){
.ttl{
    padding: 22px 0 25px 0;
    font-size: 16px;
    background: url(../images/main_ttl_sp.jpg) no-repeat;
}
}
@media (max-width: 767px){
    section{ margin-bottom: 25px; }
}
table {
    width:100%;
    margin-bottom:1em;
    border-collapse:collapse;
    border:1px solid #b7aeaa;
}
th {
    padding:10px;
    text-align:center;
    vertical-align:middle;
    border:1px solid #b7aeaa;
    background:#f1f1f1;
}
td {
    padding:10px;
    text-align:left;
    border:1px solid #b7aeaa;
}
/*input[type="text"],
input[type="email"],
input[type="tel"],*/
textarea{
    width: 60%;
}
@media (max-width: 767px){
/*input[type="text"],
input[type="email"],
input[type="tel"],*/
textarea{
    width: 95%;
}
}
.contents p{ margin-bottom: 15px; }
/*-----------------------------------------------
----- 汎用クラス -------------------------------------
------------------------------------------------*/
.clearfix{
    content: " ";
    display: block;
    clear: both;
    overflow: hidden;
}
.left{ float: left; }
.right{ float: right; }
.spImgCenter{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.clear{ clear: both; }

.txtCenter { text-align: center; }
.mainte{
    font-size:25px;
}
@media (max-width: 1020px){
.imgLeft, .imgRight{
    float: none;
    display: block;
    max-width: 100%;
    margin: auto auto;
}
}
@media (max-width: 767px){
.left, .right{ float: none; }
}

/* 横幅 */
.headIn{
    width: 610px;
    margin: 20px auto;
    text-align: center;
}
.navIn, .mainVisual, .pageVisual, .contents, .footIn{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1020px){
.navIn, .mainVisual, .pageVisual, .contents, .footIn{ width: 100%; }
.spSide{
    padding-right: 15px;
    padding-left: 15px;
}
}
@media (max-width: 767px){
.headIn, .navIn, .mainVisual, .pageVisual, .contents, .footIn{ max-width: 100%; }
.headIn{
    margin: 10px auto;
}
}
.column3{
    float: left;
    width: 31%;
    margin-right: 30px;
}
.column3:last-child{
    margin-right: 0px;
}
@media (max-width: 1020px){
.column3{
    margin-right: 25px;
}
}
@media (max-width: 767px){
.column3{
    float: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}
.column3:last-child{
    margin-right: auto;
}
}

/* 画像にピンクボーダー */
.frame{
    border: 5px solid #fcb8c3;
}

/* ボタン */
.btn{
    display: block;
    color: #dc2340;
    width: 48%;
    font-size: 22px;
    padding: 15px;
    text-align: center;
    background: #fcb8c3;
    border: 2px solid #f98b9d;
    border-width: 0 4px 4px 0;
    border-radius: 5px;
    text-decoration: none;
}
.bkTel::before{
    content: url(../images/icon_tel.jpg);
    padding-right: 15px;
}
.bkMail::before{
    content: url(../images/icon_mail.jpg);
    padding-right: 15px;
}
.btn:hover{
    filter: alpha(opacity=70);
    opacity: 0.7;
    transition: color 0.5s;
}
.btnG{ margin: 40px 0; }
@media (max-width: 1020px){
.btn{
    font-size: 19px;
}
}
@media (max-width: 767px){
.btn{
    width: 100%;
    margin-bottom: 15px;
    font-size: 14px;
}
.btnG{ margin: 15px 0; }
}

/* その他 */
.box{
    background: #ededed;
    padding: 25px 15px;
}
.emphasis{
    font-weight: bold;
}
.txtLink{
    background: url('../images/icon.png') no-repeat 0 50%;
    padding-left: 15px;
}

@media screen and (min-width:767px) and ( max-width:1020px) {
.ipBR{ display: none; }
}
@media (max-width: 767px){
/*.spNone{ display: none; }*/
.pcBR{ display: none; }
}
@media (min-width: 767px){
.spBR{ display: none; }
/*.pcNone{ display: none; }*/
}

/*-----------------------------------------------
----- header -------------------------------------
------------------------------------------------*/
/*--- h1 ---*/
.headImg{
    padding-right: 20px;
}
@media (max-width: 767px){
.headImg{
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    width: 45%;
    text-align: center;
}
}
/*--- nav ---*/
#nav{
    background-color: #f14863;
    margin-bottom: 20px;
}
#nav li{ float: left; }
#nav a{
    display:block;
    width: 160px;
    padding: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
#nav a:hover{
    background: #fcb8c3;
    color: #dc2340;
}
@media (max-width: 1020px){
#nav{
    width: 100%;
    border-top: 1px solid #fcb8c3;
    margin-bottom: 0;
}
#nav li{
    border-bottom: 1px solid #fcb8c3;
    border-right: 1px solid #fcb8c3;
}
#nav li.navNormal:nth-child(3n){
    border-right: none;
}
#nav li.navShort{
    width: 30%;
}
#nav li.navLong{
    width: 40%;
}
#nav li.navNormal{
    width: 33%;
}
#nav li.navNormal:nth-child(3n){
    width: 34%;
}
#nav a, #thisPage{
    width: auto;
    padding: 10px 0;
}
}
/*-----------------------------------------------
----- footer -------------------------------------
------------------------------------------------*/
footer{
    background: #ededed;
    font-size: 14px;
}
.footAccess{
    width: 400px;
    margin: 10px 0 20px;
}
.footMap{
    width: 450px;
    margin-bottom: 20px;
    margin: 40px 0 20px;
}
.footCaption{
    font-weight: bold;
    color: #dc2340;
    margin-bottom: 15px;
    font-size: 17px;
}
.footNav{ margin-top: 15px; }
.footNav li{
    float: left;
    background: url('../images/icon.png') no-repeat 0 50%;
    padding-left: 20px;
    margin-right: 25px;
}
.footNav li a{ color: #694d40; }
@media (max-width: 1020px){
    .footMap{ width: 300px; }
}
@media (max-width: 767px){
.footAccess, .footMap{ width: 100%; }
.footCaption{ font-size: 15px; }
}


/*-----------------------------------------------
----- index.html -------------------------------------
------------------------------------------------*/
/*--- mainVisual ---*/
.mvChar{
    font-size: 24px;
    padding: 10px;
    color: #fff;
    background: #f14863;
    text-align: center;
    margin-bottom: 40px;
}
@media (max-width: 767px){
   .mvChar{
        font-size: 15px;
        margin-bottom: 20px;
    } 
}
/*--- indexChar ---*/
.indexTtl{
    width: 35%;
    float:left;
}
.indexChar{
    width: 61%;
    float:right;
}
@media (max-width: 767px){
   .indexTtl{ margin-bottom: 20px; }
   .indexTtl, .indexChar{
    float: none;
    width: 100%;
   } 
}

/*--- otherChar ---*/
.otherImg{
    width: 35%;
    float:left;
}
.otherChar{
    width: 61%;
    float:right;
}
@media (max-width: 767px){
   .otherImg{ margin-bottom: 20px; }
   .otherImg, .otherChar{
    float: none;
    width: 100%;
   } 
}
/*-----------------------------------------------
----- 下層ページ -------------------------------------
------------------------------------------------*/
/*--- pageVisual ---*/
.pageVisual{
    background: url('../images/ttl_bg.jpg');
    text-align: center;
    font-weight: bold;
    padding: 40px 0;
    margin-bottom: 20px;
    letter-spacing: 3px;
    font-size: 20px;
}
/*--- pankuzu ---*/
.pankuzu{
    margin-bottom: 15px;
    color: #666;
    font-size: 14px;
}
.pankuzu li{ float: left; }
.pankuzu li a{ color: #666; }
.pankuzu li::after{
    content: " > ";
    padding: 0 10px;
}
.pankuzu li:last-child::after{ content:" "; }
/*-----------------------------------------------
----- contact.html -------------------------------------
------------------------------------------------*/
.contactTel{
    color: #dc2340;
    margin: 10px 0;
    font-weight: bold;
}

/*-----------------------------------------------
----- qanda.html -------------------------------------
------------------------------------------------*/
.question{
    background: url('../images/question.png') no-repeat 20px 50%;
    padding: 20px 35px 20px 70px;
}
.answer{
    background: url('../images/answer.png') no-repeat 20px 50% #ededed;
    padding: 20px 35px 20px 70px;
    margin-bottom: 25px;
}
@media (max-width: 767px){
   .question, .answer{ padding: 10px 10px 10px 50px; }
   .question{
        background: url('../images/question.png') no-repeat 10px 10px;
    }
    .answer{
        background: url('../images/answer.png') no-repeat 10px 10px #ededed;
    }
}
/*-----------------------------------------------
----- flow.html -------------------------------------
------------------------------------------------*/
.flowImg {
    margin-right: 35px;
}
.flowTtl{
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 17px;
}
.flow li{
    margin-bottom: 40px;
}
@media (max-width: 767px){
.flowImg {
    margin: auto;
}
.flowTtl{
    margin-bottom: 15px;
    font-size: 15px;
}
.flow li{
    margin-bottom: 30px;
}
.flowChar{
    margin:bottom: 20px;
}
}